# Generated by Django 4.0.1 on 2022-02-02 11:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WICC', '0002_article'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='date',
            field=models.DateField(auto_now=True),
        ),
    ]
